﻿/* begin Page */
/* Created by Artisteer v3.1.0.48375 */

#main, table
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.postcontent,
.postheadericons,
.postfootericons,
.blockcontent-body,
ul.vmenu a 
{
   text-align: left;
}

.postcontent,
.postcontent li,
.postcontent table,
.postcontent a,
.postcontent a:link,
.postcontent a:visited,
.postcontent a.visited,
.postcontent a:hover,
.postcontent a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
}

.postcontent p
{
   margin: 12px 0;
}

.postcontent h1, .postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:visited, .postcontent h1 a:hover,
.postcontent h2, .postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:visited, .postcontent h2 a:hover,
.postcontent h3, .postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:visited, .postcontent h3 a:hover,
.postcontent h4, .postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:visited, .postcontent h4 a:hover,
.postcontent h5, .postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:visited, .postcontent h5 a:hover,
.postcontent h6, .postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:visited, .postcontent h6 a:hover,
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover,
.vmenublockheader .t, .vmenublockheader .t a, .vmenublockheader .t a:link, .vmenublockheader .t a:visited, .vmenublockheader .t a:hover,
.logo-name, .logo-name a, .logo-name a:link, .logo-name a:visited, .logo-name a:hover,
.logo-text, .logo-text a, .logo-text a:link, .logo-text a:visited, .logo-text a:hover,
.postheader, .postheader a, .postheader a:link, .postheader a:visited, .postheader a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.postcontent a
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #8CBAD4;
}

.postcontent a:link
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #8CBAD4;
}

.postcontent a:visited, .postcontent a.visited
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #8CBAD4;
}

.postcontent  a:hover, .postcontent a.hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #B1D0E2;
}

.postcontent h1
{
   color: #8CBAD4;
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 26px;
}

.blockcontent h1
{
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 26px;
}

.postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:hover, .postcontent h1 a:visited, .blockcontent h1 a, .blockcontent h1 a:link, .blockcontent h1 a:hover, .blockcontent h1 a:visited 
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 26px;
}

.postcontent h2
{
   color: #B1D0E2;
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 22px;
}

.blockcontent h2
{
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 22px;
}

.postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:hover, .postcontent h2 a:visited, .blockcontent h2 a, .blockcontent h2 a:link, .blockcontent h2 a:hover, .blockcontent h2 a:visited 
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 22px;
}

.postcontent h3
{
   color: #9CB0C4;
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 18px;
}

.blockcontent h3
{
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 18px;
}

.postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:hover, .postcontent h3 a:visited, .blockcontent h3 a, .blockcontent h3 a:link, .blockcontent h3 a:hover, .blockcontent h3 a:visited 
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 18px;
}

.postcontent h4
{
   color: #D2DBE4;
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}

.blockcontent h4
{
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}

.postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:hover, .postcontent h4 a:visited, .blockcontent h4 a, .blockcontent h4 a:link, .blockcontent h4 a:hover, .blockcontent h4 a:visited 
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}

.postcontent h5
{
   color: #D2DBE4;
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.blockcontent h5
{
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:hover, .postcontent h5 a:visited, .blockcontent h5 a, .blockcontent h5 a:link, .blockcontent h5 a:hover, .blockcontent h5 a:visited 
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.postcontent h6
{
   color: #BCC9D7;
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

.blockcontent h6
{
   margin: 10px 0 0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

.postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:hover, .postcontent h6 a:visited, .blockcontent h6 a, .blockcontent h6 a:link, .blockcontent h6 a:hover, .blockcontent h6 a:visited 
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

#Body
{
   padding: 0;
   margin:0;
   min-width: 924px;
   color: #FFFFFF;
   background-color: #295670;
   background-image: url('images/Bottom_texture.jpg');
   background-repeat: repeat-x;
   background-attachment: fixed;
   background-position: top left;
}

#page-background-middle-texture
{
   position: relative;
   background-image: url('images/Middle_texture.jpg');
   background-repeat: no-repeat;
   background-position: top left;
   background-attachment: fixed;
   background-size:100% auto;
   min-width: 924px;
   min-height:100%;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
   height:100%;
}

table.position
{
   width: 100%;
   table-layout: fixed;
   position: static;
}

/* Start Box */
.box, .box-body {
   margin:0 auto;
   position:relative;
}
.box:before, .box:after, .box-body:before, .box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.box:before,.box-body:before{
   left:0;
}
.box:after,.box-body:after{
   right:0;
}
.box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.box:after {
   background-position: bottom right;
   z-index:-3;
}
.box-body:before, .box-body:after {
   background-repeat:repeat-y;
}
.box-body:before {
   background-position: top left;
   z-index:-3;
}
.box-body:after {
   background-position: top right;
   z-index:-3;
}

.box .box:before, .box .box:after, .box-body .box-body:before, .box-body .box-body:after {
   z-index:-2;
}
.box .box .box:before, .box .box .box:after, .box-body .box-body .box-body:before, .box-body .box-body .box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.bar {
   position:relative;
}
.bar:before, .bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.bar:before {
   left:0;
   background-position: top left;
}
.bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .postcontent li h1, .blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .postcontent li h2, .blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .postcontent li h3, .blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .postcontent li h4, .blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .postcontent li h5, .blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .postcontent li h6, .blockcontent-body li h6 
{
   margin:1px;
} 
li p, .postcontent li p, .blockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Box, Sheet */
.sheet
{
   max-width:924px;
   margin-top: 27px;
   margin-bottom: -3px;
   cursor:auto;
   width: 924px;
}
.sheet-body 
{
   padding:4px;
   min-width:38px;
   min-height:38px;
   padding-top:4px;
   padding-bottom:4px;
}
.sheet:before, .sheet:after 
{
   content: url('images/sheet_t.png');
   font-size: 0;
   background-image: url('images/sheet_b.png');
}
.sheet:after{
   clip:rect(auto, auto, auto, 901px);
}
.sheet:before,.sheet-body:before{
   right:23px;
}
.sheet-body:after{
   width: 23px;
   top:23px;
   bottom:23px;
   background-image:url('images/sheet.png');
}
.sheet-body:before{
   top:23px;
   bottom:23px;
   background-image:url('images/sheet.png');
}

.controlpanel-container
{
   margin:0 auto;
   width: 924px;
   position: relative;
   z-index: 10000;
}

.dnn6 .controlpanel-container
{
   color: #000000;
   position: fixed;
}/* end Box, Sheet */

/* begin Header */
div.header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 236px;
   margin-top: 0;
   margin-bottom: 0;
}

.header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 236px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   left:10px;
   right:10px;
   height: 236px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.headerobject
{
   display: block;
   left: 5%;
   margin-left: -19px;
   position: absolute;
   top: 28px;
   width: 427px;
   height: 87px;
   background-image: url('images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.logo
{
   display: block;
   position: absolute;
   top: 191px;
   left: 95%;
   margin-left: -395px;
}

.logo-text
{
   display: block;
   text-align: left;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   text-decoration: none;
   padding: 0;
   margin: 0;
   color: #F9FAFB !important;
}
.logo-text a,
.logo-text a:link,
.logo-text a:visited,
.logo-text a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   text-decoration: none;
   padding: 0;
   margin: 0;
   color: #F9FAFB !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.hmenu a, ul.hmenu a:link, ul.hmenu a:visited, ul.hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.hmenu, ul.hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.hmenu li li{
   float: none;
   width: auto;
}
ul.hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.hmenu:after, ul.hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.hmenu, ul.hmenu ul {
   min-height: 0;
}

ul.hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.hmenu ul.hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.hmenu ul.hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.hmenu ul ul.hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.hmenu ul ul.hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

ul.hmenu li li:hover>ul.hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.hmenu li li:hover>ul.hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.hmenu{
   position:relative;
   padding: 6px 2px 0 2px;
   float: left;
}

/* end menu structure */

/* menu bar */

.nav
{
   margin:0 auto;
   min-height: 37px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: 0;
}

.nav:before, .nav:after{
   background-image: url('images/nav.png');
}
.nav:before{
   right: 10px;
}
.nav:after{
   width: 10px;
}
/* end menu bar */
.nav-outer{
   position:absolute;
   width:100%;
}

.hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: 37px;
   background-position: center;
}

.hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: 37px;
   background-position: center;
}

.hmenu
{
   float: left;
}

/* end Menu */

/* begin MenuItem */
ul.hmenu>li>a
{
   position: relative;
   display: block;
   height: 31px;
   cursor: pointer;
   text-decoration: none;
   color: #F2F5F7;
   padding: 0 22px;
   line-height: 31px;
   text-align: center;
}

ul.hmenu>li>a:before, ul.hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.hmenu>li>a:before
{
   left: 0;
   right: 4px;
   background-position: top left;
}

ul.hmenu>li>a:after
{
   width: 4px;
   right: 0;
   background-position: top right;
}

.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   text-align: left;
   text-decoration: none;
}

ul.hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.hmenu>li>a.active {
   color: #DCE3EA;
}

ul.hmenu>li>a:hover:before, ul.hmenu>li:hover>a:before {
   background-position: center left;
}
ul.hmenu>li>a:hover:after, ul.hmenu>li:hover>a:after {
   background-position: center right;
}
ul.hmenu>li>a:hover, ul.hmenu>li:hover>a{
   color: #F9FAFB;
}

/* end MenuItem */

/* begin MenuSeparator */

ul.hmenu>li {
   margin-left:4px;
}
ul.hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 24px;
   background-image: url('images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 0;
   border-style: solid;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 24px;
   color: #000000;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   margin:0;
   padding: 0 8px;
}

.hmenu ul>li:first-child>a
{
   border-top-width: 0;
}

.hmenu ul a:link, .hmenu ul a:visited, .hmenu ul a:hover, .hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 24px;
   color: #000000;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   margin:0;
   padding: 0 8px;
}

.hmenu ul li a:hover
{
   color: #80B3D0;
   background-position: left bottom;
   border-top-width: 0 !important;
}

.hmenu ul li:hover>a
{
   color: #80B3D0;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.content-layout-row {
   display: table-row;
}

.layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block */
.block
{
   max-width:916px;
   margin: 0;
   z-index: auto;
}
.block-body 
{
   padding:0;
   z-index: auto;
}

div.block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
   z-index: auto;
}

.blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.blockheader .t a,
.blockheader .t a:link,
.blockheader .t a:visited, 
.blockheader .t a:hover
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent
{
   max-width:916px;
}
.blockcontent-body 
{
   padding:5px;
   color: #CCD6E0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.blockcontent-body table,
.blockcontent-body li, 
.blockcontent-body a,
.blockcontent-body a:link,
.blockcontent-body a:visited,
.blockcontent-body a:hover
{
   color: #CCD6E0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.blockcontent-body p
{
   margin: 12px 0;
}

.blockcontent-body a, .blockcontent-body a:link
{
   color: #A2C7DD;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.blockcontent-body a:visited, .blockcontent-body a.visited
{
   color: #E2E8EE;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.blockcontent-body a:hover, .blockcontent-body a.hover
{
   color: #C0D9E8;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.blockcontent-body ul li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 125%;
   color: #DCE3EA;
   margin: 5px 0 0 10px;
   padding: 0 0 0 12px;
   background-image: url('images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   list-style-type: none;
}
/* end Box, BlockContent */

/* begin Button */
span.button-wrapper>a.button,
span.button-wrapper>a.button:link,
span.button-wrapper>input.button,
span.button-wrapper>button.button
{
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 25px;
   height: 25px;
   margin: 0 !important;
   padding: 0 10px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.button img, span.button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 25px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:916px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.block select 
{
   width:96%;
}

span.button-wrapper.hover>.button, span.button-wrapper.hover>a.button:link
{
   color: #000000 !important;
   text-decoration: none !important;
}

span.button-wrapper.active>.button, span.button-wrapper.active>a.button:link
{
   color: #FFFFFF !important;
}

span.button-wrapper>span.button-l, span.button-wrapper>span.button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('images/button.png');
   background-repeat: no-repeat;
}

span.button-wrapper>span.button-l
{
   left: 0;
   right: 4px;
   background-position: top left;
}

span.button-wrapper>span.button-r
{
   width: 4px;
   right: 0;
   background-position: top right;
}

span.button-wrapper.hover>span.button-l
{
   background-position: center left;
}

span.button-wrapper.hover>span.button-r
{
   background-position: center right;
}

span.button-wrapper.active>span.button-l
{
   background-position: bottom left;
}

span.button-wrapper.active>span.button-r
{
   background-position: bottom right;
}

span.button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.post
{
   max-width:916px;
   margin: 10px;
   z-index: auto;
}
.post-body 
{
   padding:11px;
   z-index: auto;
}
.post:before, .post:after 
{
   content: url('images/post_t.png');
   font-size: 0;
   background-image: url('images/post_b.png');
}
.post:after{
   clip:rect(auto, auto, auto, 905px);
}
.post:before,.post-body:before{
   right:11px;
}
.post-body:after{
   width: 11px;
   top:11px;
   bottom:11px;
   background-image:url('images/post.png');
}
.post-body:before{
   top:11px;
   bottom:11px;
   background-image:url('images/post.png');
}

a img
{
   border: 0;
}

.article img, img.article, .block img, .footer img
{
   border-color: #B2C2D1;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.article table, table.article
{
   border-collapse: collapse;
   margin: 1px;
}

.post .content-layout-br
{
   height: 0;
}

.article th, .article td
{
   padding: 2px;
   border: solid 1px #8099B3;
   vertical-align: top;
   text-align: left;
}

.article th
{
   background-color: Transparent;
   border: solid 1px #8099B3;
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.postheader
{
   color: #B1D0E2;
   margin: 5px 0;
   line-height: 1em;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
}

.postheader a, 
.postheader a:link, 
.postheader a:visited,
.postheader a.visited,
.postheader a:hover,
.postheader a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
}

.postheader a, .postheader a:link
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #9EC5DB;
}

.postheader a:visited, .postheader a.visited
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #E2E8EE;
}

.postheader a:hover,  .postheader a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #B1D0E2;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.postcontent ol, .postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.postcontent li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   color: #FFFFFF;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.postcontent li ol, .post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.postcontent ul>li
{
   background-image: url('images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .postcontent blockquote a, .blockcontent blockquote a, .footer blockquote a,
blockquote a:link, .postcontent blockquote a:link, .blockcontent blockquote a:link, .footer blockquote a:link,
blockquote a:visited, .postcontent blockquote a:visited, .blockcontent blockquote a:visited, .footer blockquote a:visited,
blockquote a:hover, .postcontent blockquote a:hover, .blockcontent blockquote a:hover, .footer blockquote a:hover
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.postcontent blockquote p,
.blockcontent blockquote p,
.footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #24303D;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.footer-body
{
   position:relative;
   padding: 10px;
   color: #A6B8C9;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   line-height: 150%;
}

.footer-body ul li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   color: #D2DBE4;
   padding: 0 0 0 13px;
   background-image: url('images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:10px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.footer:before, .footer:after 
{
   position: absolute;
   content:' ';
   z-index:-2;
   bottom:0;
   height:10px;
   background-image: url('images/footer_b.png');
}

.footer:before
{
   left:0;
   right:10px;
   background-position: bottom left;
}

.footer:after
{
   right:0;
   width:10px;
   background-position: bottom right;
}

.footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.footer-body a,
.footer-body a:link,
.footer-body a:visited,
.footer-body a:hover,
.footer-body td, 
.footer-body th,
.footer-body caption
{
   color: #A6B8C9;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   line-height: 150%;
}

.footer-text
{
   min-height: 10px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.footer-body a,
.footer-body a:link
{
   color: #8CBAD4;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.footer-body a:visited
{
   color: #9CB0C4;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.footer-body a:hover
{
   color: #D6E6F0;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

div.footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.page-footer, 
.page-footer a,
.page-footer a:link,
.page-footer a:visited,
.page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #B5D2E3;
}

.page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #263340;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.content-layout .sidebar1
{
   width: 294px;
   
}
.content-layout .sidebar1 img
{
   border: 1px #889 solid;
   border-radius:4px;
   
}


/* end LayoutCell, sidebar1 */

/* begin Page */
.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .SubHead, .WizardText, .SkinObject
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

.postcontent .Normal, 
.postcontent .normal, 
.postcontent #LoginInfo, 
.postcontent #QuickLinks, 
.postcontent #LoginInfo p.LoginNotes, 
.postcontent .SubHead, 
.postcontent .WizardText, 
.postcontent .SkinObject
{
   font-family: Arial, Helvetica, Sans-Serif;
}

.NormalBold
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 1em;
   color: #FFFFFF;
   font-weight: bold;
}

#LoginInfo dt
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 13px;
   color: #FFFFFF;
   font-weight: bold;
}

th
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 13px;
   color: #FFFFFF;
   font-weight: bold;
}

#LoginInfo h3
{
   background-color: transparent;
   margin: 0.2em 0;
   padding: 0;
   font-weight: bold;
   font-style: normal;
   letter-spacing: normal;
   word-spacing: normal;
   text-decoration: none;
   font-variant: normal;
   text-align: left;
   text-indent: 0;
   line-height: inherit;
   text-transform: uppercase;
   color: #B1D0E2;
}

.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .postcontent .SubHead, .postcontent .Normal, .SubHead, .WizardText, .SkinObject
{
   font-size: 1em;
   color: #FFFFFF;
}

#LoginInfo
{
   width: 100%;
   background-color: Transparent;
}

#LoginInfo div.LoginBlock
{
   width: 45%;
}

.Head
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   color: #9CB0C4;
}

h2.Head
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 22px;
   color: #B1D0E2;
}

#QuickLinks
{
   border: 0;
   float: none;
   width: auto;
   background-color: Transparent;
}

a.CommandButton, a.SkinObject
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #8CBAD4;
}

a.CommandButton:link, a.SkinObject:link
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #8CBAD4;
}

a.CommandButton:visited, a.SkinObject:visited
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #8CBAD4;
}

a.CommandButton:hover, a.SkinObject:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #B1D0E2;
}

.DNNAlignright p, .DNNAlignright th, .DNNAlignright td
{
   text-align: right;
}

.DNNAligncenter p, .DNNAligncenter th, .DNNAligncenter td
{
   text-align: center;
}

.DNNAlignleft p, .DNNAlignleft th, .DNNAlignleft td
{
   text-align: left;
}

/* Control Panel rules */
#dnn_ControlPanel .SubHead, 
#dnn_ControlPanel .SkinObject, 
#dnn_ControlPanel A.SkinObject:link, 
#dnn_ControlPanel A.SkinObject:visited,
#dnn_ControlPanel A.SkinObject:hover, 
#dnn_ControlPanel A.SkinObject:active,
#dnn_ControlPanel A.CommandButton:link,
#dnn_ControlPanel A.CommandButton:visited,
#dnn_ControlPanel A.CommandButton:active,
#dnn_ControlPanel .footer,
#dnn_ControlPanel a.footer:link,
#dnn_ControlPanel a.footer:active,
#dnn_ControlPanel a.footer:visited
{
   color: #003366;
}

#dnn_ControlPanel A.CommandButton:hover
{
   color: #ff0000;
}

.ModDNNHTMLC table
{
   width: 100%;
}

body > div
{
   z-index: 10;
}

.dnn6 .postcontent a.dnnFormHelp, .dnn6 .postcontent .dnnForm .dnnFormItem a.dnnFormHelp, .dnn6 .postcontent .dnnTooltip label a.dnnFormHelp
{
   color: #FFFFFF;
}

.dnn6 .postcontent h2.dnnFormSectionHead a
{
   color: #B1D0E2;
}

.dnn6 .postcontent h2.dnnFormSectionHead a:hover, .dnn6 .post .dnnActionMenuBody li
{
   color: #000000;
}

.dnn6 .dnnActionMenuBody a 
{
   color: #328DDE;
}

.dnn6 .dnnActionMenuBody a:hover
{
   color: #1B4D79;
}

.dnn6 .post .console-large h3
{
   font-size: 1em;
   margin: 2px;
   overflow: hidden;
   text-align: center;
   width: 130px;
}

.dnn6 .dnnGrid
{
   color: #333333;
}

.dnn6 .dnnGrid a
{
   color: #003366;
}

.dnn6 .dnnActionMenu ul > li 
{
   background-image: none;
}

.dnn6 .dnnForm
{
   min-width: 0;
}

.dnn6 .dnnLoginService input[type="text"], 
.dnn6 .dnnSearchInput input[type="text"], 
.dnn6 .dnnLoginService input[type="password"]
{
   float: none;
   width: 96%;
}

.dnn6 .dnnForm ul li
{
   background-image: none;
   padding-left: 0;
}

.dnn6 .dnnForm.dnnLoginService
{
   width: auto;
}

.dnn6 .dnnForm.dnnLoginService .dnnFormItem label, .dnn6 .dnnForm.dnnSearchInput .dnnTooltip, .dnn6 .dnnSearchInput .dnnFormItem label
{
   width: auto;
}

.dnn6 .dnnForm.dnnLogin.dnnClear, .dnnForm.dnnLoginService, .dnnLoginRememberMe, .dnn6 .dnnForm .loginContent ul.dnnActions, .dnnForm .dnnFormItem
{
   margin: 0;
   padding: 0;
}

.dnn6 .dnnLogin ul.dnnActions li a
{
   line-height: 1.5em;
}

.dnn6 .button-wrapper input 
{
   box-shadow: none;
}

.opera .dnn6 #main
{
   overflow: auto;
}

.dnn6 .post ul.dnnActionMenuBody li, .dnn6 .block ul.dnnActionMenuBody li
{
   padding-left: 0;
}

.dnn6 .post ul.dnnActionMenuBody, .dnn6 .block ul.dnnActionMenuBody
{
   padding: 10px;
}

/* end Page */

/* begin Menu */
.dnn6 .nav
{
   z-index: 904;
}

.hmenu ul li, .hmenu ul li li, .hmenu ul li li li
{
   list-style-type: none;
}
/* end Menu */

/* begin MenuItem */
.hmenu a img
{
   vertical-align: text-top;
   margin-right: 22px;
}/* end MenuItem */

/* begin MenuSubItem */
.hmenu ul a img
{
   vertical-align: middle;
   margin-right: 12px;
}/* end MenuSubItem */

/* begin Box, Block */

/* end Box, Block */

/* begin BlockHeader */

.blockheader .t .Head
{
   height: 26px;
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   white-space: nowrap;
   padding: 0;
   line-height: 26px;
   margin: 0;
}

.dnn6 .blockheader .Head
{
   height: 26px;
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   white-space: nowrap;
   padding: 0;
   line-height: 26px;
   margin: 0;
}/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent-body .SubHead, .blockcontent-body .Normal
{
   color: #CCD6E0;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.blockcontent-body td
{
   padding: 0;
}

.SubHead, td.SubHead
{
   border: 0;
   padding: 0;
}

.blockcontent-body table
{
   width: 100%;
}

.blockcontent-body ol ul li
{
   list-style-type: none;
}
/* end Box, BlockContent */

/* begin Box, Post */

.article img, img.article
{
   border: solid 0 #B2C2D1;
   margin: 7px 7px 7px 7px;
}

.article table, table.article
{
   border-collapse: collapse;
   margin: 1px;
   width: auto;
}

.article table, table.article .article tr, .article td
{
   background-color: Transparent;
}

.article td
{
   padding: 2px;
   border: solid 1px #8099B3;
   vertical-align: top;
   text-align: left;
}

.article .ModuleTitle_SubMenu th, .article .ModuleTitle_SubMenu td, .article .ModuleTitle_MenuItem img
{
   border-width: 0;
   padding: 0;
   margin: 0;
}/* end Box, Post */

/* begin PostHeaderIcon */

.postheader .Head
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   color: #B1D0E2;
}

div.hr
{
   display: none;
}
/* end PostHeaderIcon */

/* begin PostContent */
.postcontent .DNN_ForumContent table
{
   width: 100%;
}

.PostContent .DNN_ForumContent img
{
   border: 0;
}

.article .DNN_EventsContent table, .ThemeEvents table
{
   width: 100%;
}

table.ModuleTitle_SubMenu
{
   background-color: #FFFFFF;
}

.dnn6 .dnnActionMenu img 
{
   margin: 0;
}/* end PostContent */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   list-style-type: none;
}/* end PostBullets */

/* begin PostQuote */
.dnn6 .post .console-large.console-mouseon 
{
   background-color: #24303D;
}

.dnn6 .post .console-large.console-mouseon h3
{
   color: #FFFFFF;
}/* end PostQuote */

/* begin Footer */
.footer .SkinObject
{
   display: inline-block;
   color: #A6B8C9;
   font-weight: normal;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   line-height: 150%;
}

.footer a.SkinObject,
.footer a.SkinObject:link
{
   color: #8CBAD4;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.footer a.SkinObject:visited
{
   color: #9CB0C4;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.footer a.SkinObject:hover
{
   color: #D6E6F0;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}/* end Footer */



